Bug 48417 - [NON-MAINTAINER] update mail/pflogsumm from 1.0.8 to 1.0.9
Summary: [NON-MAINTAINER] update mail/pflogsumm from 1.0.8 to 1.0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-18 11:00 UTC by osa
Modified: 2003-02-19 00:37 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (971 bytes, patch)
2003-02-18 11:00 UTC, osa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description osa 2003-02-18 11:00:22 UTC
	update mail/pflogsumm from 1.0.8 to 1.0.9
	From author:
	Bugfix: If Perl's -w is specified at run-time and there were no
	messages delivered or rejected, uninitialized variable warnings
	would be issued in the percent rejected calculation code.  Thanks
	for Larry Hansford (and many others since!) for the bug report.
Comment 1 Erwin Lansing 2003-02-18 11:09:50 UTC
On Tue, Feb 18, 2003 at 01:57:19PM +0300, Sergey A.Osokin wrote:
> 
> 
> >Description:
> 	update mail/pflogsumm from 1.0.8 to 1.0.9
> 	From author:
> 	Bugfix: If Perl's -w is specified at run-time and there were no
> 	messages delivered or rejected, uninitialized variable warnings
> 	would be issued in the percent rejected calculation code.  Thanks
> 	for Larry Hansford (and many others since!) for the bug report.


This update has maintainer approval.

Cheers,
-erwin

-- 
                    _._     _,-'""`-._
Erwin Lansing      (,-.`._,'(       |\`-/|    http://droso.org/
erwin@lansing.dk       `-.-' \ )-`( , o o)    http://fnidder.dk/
                    -bf-      `-    \`_`"'-
Comment 2 Tilman Keskinoz freebsd_committer 2003-02-19 00:37:11 UTC
State Changed
From-To: open->closed

Committed, thanks